SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001075SiT!triggerspublic2010-02-18 12:052011-05-28 11:48
Reporterkieran 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001075: Finish auto create incidents trigger UI
DescriptionThere's code written to automatically create incidents but there's no UI in the triggers page to be able to add one.
TagsNo tags attached.
Attached Files

- Relationships
child of 0001089confirmed [META] triggers revamp 

-  Notes
User avatar (0003026)
kieran (administrator)
2010-04-12 11:32

This is already fixed.

- Issue History
Date Modified Username Field Change
2010-02-18 12:05 kieran New Issue
2010-02-20 17:43 paulh Relationship added child of 0001089
2010-02-20 19:01 paulh Status new => confirmed
2010-04-12 11:32 kieran Note Added: 0003026
2010-04-12 11:32 kieran Status confirmed => resolved
2010-04-12 11:32 kieran Fixed in Version => Current GIT
2011-02-14 13:18 ivan Fixed in Version Current GIT => 3.90beta1
2011-02-14 13:18 ivan Fixed in Version 3.90beta1 => Current GIT
2011-02-14 13:18 ivan Target Version 4.0 => 3.90beta1
2011-05-28 11:48 paulh Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker